<Actors>
  <Actor>
    <id>69781</id>
    <Image>actors/69781.jpg</Image>
    <Name>Dominic West</Name>
    <Role>Jimmy McNulty</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>69791</id>
    <Image>actors/69791.jpg</Image>
    <Name>Michael Kenneth Williams</Name>
    <Role>Omar Little</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>69793</id>
    <Image>actors/69793.jpg</Image>
    <Name>Idris Elba</Name>
    <Role>Stringer Bell</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>79419</id>
    <Image>actors/79419.jpg</Image>
    <Name>Felicia Pearson</Name>
    <Role>Felicia 'Snoop' Pearson</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69804</id>
    <Image>actors/69804.jpg</Image>
    <Name>Corey Parker Robinson</Name>
    <Role>Leander Sydnor</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69803</id>
    <Image>actors/69803.jpg</Image>
    <Name>J.D. Williams</Name>
    <Role>Bodie</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69802</id>
    <Image>actors/69802.jpg</Image>
    <Name>Andre Royo</Name>
    <Role>Bubbles</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69801</id>
    <Image>actors/69801.jpg</Image>
    <Name>Wendell Pierce</Name>
    <Role>Det. William 'Bunk' Moreland</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69800</id>
    <Image>actors/69800.jpg</Image>
    <Name>Seth Gilliam</Name>
    <Role>Sergeant Ellis Carver  	</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69799</id>
    <Image>actors/69799.jpg</Image>
    <Name>Lance Reddick</Name>
    <Role>Colonel Cedric Daniels </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69798</id>
    <Image>actors/69798.jpg</Image>
    <Name>Paul Ben-Victor</Name>
    <Role>Spiros "Vondas" Vondopoulos</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69797</id>
    <Image>actors/69797.jpg</Image>
    <Name>John Doman</Name>
    <Role>Major William Rawls</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69796</id>
    <Image>actors/69796.jpg</Image>
    <Name>Amy Ryan</Name>
    <Role>Officer Beatrice "Beadie" Russell</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69795</id>
    <Image>actors/69795.jpg</Image>
    <Name>Robert Wisdom</Name>
    <Role>Howard 'Bunny' Colvin</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69794</id>
    <Image>actors/69794.jpg</Image>
    <Name>Domenick Lombardozzi</Name>
    <Role>Thomas "Herc" Hauk</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69792</id>
    <Image>actors/69792.jpg</Image>
    <Name>Sonja Sohn</Name>
    <Role>Det. Shakima 'Kima' Greggs</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69790</id>
    <Image>actors/69790.jpg</Image>
    <Name>Melvin Williams</Name>
    <Role>The Deacon</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69789</id>
    <Image>actors/69789.jpg</Image>
    <Name>Leo Fitzpatrick</Name>
    <Role>Johnny Weeks</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69788</id>
    <Image>actors/69788.jpg</Image>
    <Name>Jim True-Frost</Name>
    <Role>Roland "Prez" Pryzbylewski</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69787</id>
    <Image>actors/69787.jpg</Image>
    <Name>Larry Gilliard Jr.</Name>
    <Role>D'Angelo Barksdale</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69786</id>
    <Image>actors/69786.jpg</Image>
    <Name>Aidan Gillen</Name>
    <Role>Councilman Thomas 'Tommy' Carcetti</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69785</id>
    <Image>actors/69785.jpg</Image>
    <Name>Clarke Peters</Name>
    <Role>Detective Lester Freamon</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69784</id>
    <Image>actors/69784.jpg</Image>
    <Name>Chris Bauer</Name>
    <Role>Frank Sobotka</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69783</id>
    <Image>actors/69783.jpg</Image>
    <Name>Deirdre Lovejoy</Name>
    <Role>Asst. State's Atty. Rhonda Pearlman</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69782</id>
    <Image>actors/69782.jpg</Image>
    <Name>Wood Harris</Name>
    <Role>Avon Barksdale</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>69780</id>
    <Image>actors/69780.jpg</Image>
    <Name>Frankie Faison</Name>
    <Role>Deputy Commissioner Ervin Burrell</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302045</id>
    <Image>actors/302045.jpg</Image>
    <Name>Michael B. Jordan</Name>
    <Role>Wallace</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302044</id>
    <Image>actors/302044.jpg</Image>
    <Name>Tootsie Duvall</Name>
    <Role>Assistant Principal Marcia Donnelly</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302043</id>
    <Image>actors/302043.jpg</Image>
    <Name>Richard Hidlebird</Name>
    <Role>Principal Claudell Withers</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302042</id>
    <Image>actors/302042.jpg</Image>
    <Name>Maestro Harrell</Name>
    <Role>Randy Wagstaff</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302041</id>
    <Image>actors/302041.jpg</Image>
    <Name>Julito McCullum</Name>
    <Role>Namond Brice</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302040</id>
    <Image>actors/302040.jpg</Image>
    <Name>Maria Broom</Name>
    <Role>City Councilwoman Marla Daniels</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302039</id>
    <Image>actors/302039.jpg</Image>
    <Name>Frederick Strother</Name>
    <Role>State Delegate Odell Watkins</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302038</id>
    <Image>actors/302038.jpg</Image>
    <Name>Brandon Young</Name>
    <Role>Mike Fletcher</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302037</id>
    <Image>actors/302037.jpg</Image>
    <Name>Sam Freed</Name>
    <Role>Executive Editor James C. Whiting III</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302036</id>
    <Image>actors/302036.jpg</Image>
    <Name>David Constabile</Name>
    <Role>Managing Editor Thomas Klebanow</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302035</id>
    <Image>actors/302035.jpg</Image>
    <Name>Tom McCarthy</Name>
    <Role>Scott Templeton</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302034</id>
    <Image>actors/302034.jpg</Image>
    <Name>Kwame Patterson</Name>
    <Role>Monk</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302033</id>
    <Image>actors/302033.jpg</Image>
    <Name>S. Robert Morgan</Name>
    <Role>Butchie</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302032</id>
    <Image>actors/302032.jpg</Image>
    <Name>Steve Earle</Name>
    <Role>Walon</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302031</id>
    <Image>actors/302031.jpg</Image>
    <Name>Michael Potts</Name>
    <Role>Brother Mouzone</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302030</id>
    <Image>actors/302030.jpg</Image>
    <Name>Hassan Johnson</Name>
    <Role>Roland "Wee-Bey" Brice</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302029</id>
    <Image>actors/302029.jpg</Image>
    <Name>Thuliso Dingwall</Name>
    <Role>Kenard</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302028</id>
    <Image>actors/302028.jpg</Image>
    <Name>Anwan Glover</Name>
    <Role>Slim Charles</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302027</id>
    <Image>actors/302027.jpg</Image>
    <Name>Method Man</Name>
    <Role>Calvin "Cheese" Wagstaff</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302026</id>
    <Image>actors/302026.jpg</Image>
    <Name>Robert F. Chew</Name>
    <Role>Proposition Joe Stewart</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302025</id>
    <Image>actors/302025.jpg</Image>
    <Name>Benjamin Busch</Name>
    <Role>Officer Anthony Colicchio</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302024</id>
    <Image>actors/302024.jpg</Image>
    <Name>Bobby Brown</Name>
    <Role>Officer Bobby Brown</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302023</id>
    <Image>actors/302023.jpg</Image>
    <Name>Michael Salconi</Name>
    <Role>Officer Michael Santangelo</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302022</id>
    <Image>actors/302022.jpg</Image>
    <Name>Rick Otto</Name>
    <Role>Officer Kenneth Dozerman</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302021</id>
    <Image>actors/302021.jpg</Image>
    <Name>Peter Gerety</Name>
    <Role>Judge Daniel Phelan</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302020</id>
    <Image>actors/302020.jpg</Image>
    <Name>Dion Graham</Name>
    <Role>State's Attorney Rupert Bond</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302019</id>
    <Image>actors/302019.jpg</Image>
    <Name>Gary D'Addario</Name>
    <Role>Grand Jury Prosecutor Gary DiPasquale</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302018</id>
    <Image>actors/302018.jpg</Image>
    <Name>Gregory Williams</Name>
    <Role>Detective Michael Crutchfield</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302017</id>
    <Image>actors/302017.jpg</Image>
    <Name>Brian Anthony Wilson</Name>
    <Role>Detective Vernon Holley</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302016</id>
    <Image>actors/302016.jpg</Image>
    <Name>Jay Landsman</Name>
    <Role>Lieutenant Dennis Mello</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302015</id>
    <Image>actors/302015.jpg</Image>
    <Name>Al Brown</Name>
    <Role>Dep. Comm. for Administration Stanislaus Valchek</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302014</id>
    <Image>actors/302014.jpg</Image>
    <Name>Delaney Williams</Name>
    <Role>Sergeant Jay Landsman</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302013</id>
    <Image>actors/302013.jpg</Image>
    <Name>Ed Norris</Name>
    <Role>Detective Edward Norris</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302012</id>
    <Image>actors/302012.jpg</Image>
    <Name>Chris Ashworth</Name>
    <Role>Sergei "Serge" Malatov</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302011</id>
    <Image>actors/302011.jpg</Image>
    <Name>Pablo Schreiber</Name>
    <Role>Nick Sobotka</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302010</id>
    <Image>actors/302010.jpg</Image>
    <Name>Horseface</Name>
    <Role>Charley Scalies</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302009</id>
    <Image>actors/302009.jpg</Image>
    <Name>Bill Raymond</Name>
    <Role>The Greek</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302008</id>
    <Image>actors/302008.jpg</Image>
    <Name>James Ransone</Name>
    <Role>Ziggy</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302007</id>
    <Image>actors/302007.jpg</Image>
    <Name>Isiah Whitlock Jr.</Name>
    <Role>State Senator R. Clayton "Clay" Davis</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302006</id>
    <Image>actors/302006.jpg</Image>
    <Name>Michelle Paress</Name>
    <Role>Alma Gutierrez</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302005</id>
    <Image>actors/302005.jpg</Image>
    <Name>Michael Kostroff</Name>
    <Role>Maurice "Maury" Levy</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302004</id>
    <Image>actors/302004.jpg</Image>
    <Name>Tristan Wilds</Name>
    <Role>Michael Lee</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302003</id>
    <Image>actors/302003.jpg</Image>
    <Name>Jermaine Crawford</Name>
    <Role>Duquan "Dukie" Weems</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302002</id>
    <Image>actors/302002.jpg</Image>
    <Name>Neal Huff</Name>
    <Role>Chief of Staff Michael Steintorf</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>302001</id>
    <Image>actors/302001.jpg</Image>
    <Name>Gbenga Akinnagbe</Name>
    <Role>Chris Partlow</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>301999</id>
    <Image>actors/301999.jpg</Image>
    <Name>Clark Johnson</Name>
    <Role>Augustus "Gus" Haynes</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>301998</id>
    <Image>actors/301998.jpg</Image>
    <Name>Glynn Turman</Name>
    <Role>Clarence V. Royce</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>301997</id>
    <Image>actors/301997.jpg</Image>
    <Name>Jamie Hector</Name>
    <Role>Marlo Stanfield</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>301996</id>
    <Image>actors/301996.jpg</Image>
    <Name>Chad Coleman</Name>
    <Role>Dennis "Cutty" Wise</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>301995</id>
    <Image>actors/301995.jpg</Image>
    <Name>Reg E. Cathey</Name>
    <Role>Norman Wilson</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>301994</id>
    <Image>actors/301994.jpg</Image>
    <Name>Tray Chaney</Name>
    <Role>Malik "Poot" Carr</Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>